Bug 850518 - Fedora crashes when starting Brasero
Fedora crashes when starting Brasero
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 13:31 EDT by llarevo
Modified: 2014-07-10 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-10 12:52:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description llarevo 2012-08-21 13:31:00 EDT
Description of problem:
Fedora crashes when starting Brasero

Version-Release number of selected component (if applicable):
Brasero 3.4.1
Kernel 3.5.2

How reproducible:
Completely

Steps to Reproduce:
1. Click on Activiteis
2. Type braser
3. Click te icon
4. Fedora crashes
  

Actual results:
Fedora crashes:
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443558] ata1.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443564] ata1.00: irq_stat 0x40000001
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443568] sr 0:0:0:0: CDB: 
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443570] Test Unit Ready: 00 00 00 00 00 00
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443580] ata1.00: cmd a0/00:00:00:00:00/00:00:00:00:00/a0 tag 0
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443580]          res 51/24:03:00:00:00/00:00:00:00:00/a0 Emask 0x1 (device error)
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.443583] ata1.00: status: { DRDY ERR }
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.565379] general protection fault: 0000 [#1] SMP 
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.565408] CPU 3 
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.565415] Modules linked in: fuse vboxpci(O) vboxnetadp(O) vboxnetflt(O) bnep bluetooth rfkill vboxdrv(O) saa7134_alsa tuner_simple tuner_types rc_terratec_slim_2 rc_tt_1500 tda18218 tea5767 tuner af9013 tda10048 tda827x rc_cinergy tda10023 saa7134 tveeprom videobuf_dma_sg videobuf_core v4l2_common videodev dvb_usb_ttusb2 dvb_usb_af9015 dvb_usb_cinergyT2 dvb_usb dvb_core media snd_hda_codec_realtek rc_core snd_hda_intel snd_hda_codec snd_hwdep snd_pcm snd_page_alloc snd_timer snd i2c_i801 lpc_ich mfd_core coretemp soundcore r8169 kvm_intel kvm serio_raw mii mei microcode uinput crc32c_intel ghash_clmulni_intel usb_storage i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.565637] 
Aug 21 18:53:55 xxxxxx-desktop kernel: [   66.565640] Pid: 1966, comm: brasero Tainted: G         C O 3.5.2-1.fc17.x8Aug 21 18:59:02 xxxxxx-desktop kernel: imklog 5.8.10, log source = /proc/kmsg started.


Expected results:
Brasero starting.

Additional info:
about 3 weeks ago brasero was working fine.
Comment 1 Fedora End Of Life 2013-04-03 12:02:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 llarevo 2014-07-10 12:52:51 EDT
Fedora 20 doesn't crash when starting brasero, so this can be closed.

Note You need to log in before you can comment on or make changes to this bug.